Bug 1123985 - blackbox-04022002 is available
Summary: blackbox-04022002 is available
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: blackbox
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 19:09 UTC by Upstream Release Monitoring
Modified: 2016-02-01 02:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-05 16:36:10 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-28 19:09:09 UTC
Latest upstream release: 04022002
Current version/release in Fedora Rawhide: 0.70.1-23.fc21
URL: http://sourceforge.net/api/file/index/project-name/blackboxwm/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Admin XMLRPC Client 2015-09-30 19:22:11 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2015-10-05 15:33:50 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Jaromír Cápík 2015-10-05 16:36:10 UTC
This report is invalid. The latest upstream version is 0.70.1.


Note You need to log in before you can comment on or make changes to this bug.